<html>
    <head>
        <title>Bulls and Cows</title>
        <!-- CSS only -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" 
integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    </head>
    <body>
    <div class="container">
        <div class="row">
        <div class="col-4"></div>
        <div class="col">
        <div class="card" style="width: 300px;align-items: center;height:300px;">
            <img src="download.jpg"  alt="IMG NOT FOUD" height="200px" width="200px">
            <div class="card-body">
              <h5 class="card-title">Bulls and Cows</h5>
              <p class="card-text">PLAYER INPUT</p>
              <input type="text" maxlength="4" id="input"><br>
              <input type="button" value="result" onclick="some()">
            </div>
          </div>
        </div>
        </div>
        </div>
    </div>
    <div class="container">
    <div class="row">
    <div class="col-4"></div>
    <div class="col">
    <table class="table"border="2" align="left" style="width: 400px;heigth: 300px; padding: 100px;">
        <caption>You must guess a 4 digits numbers no duplicate digits</caption>
        <tr>
            <td>You have only 4 attempts</td>
            <td id="current">current attempts=0</td>
        </tr>
        <tr>
            <td id="atm1">-</td>
            <td id="atm1res">-</td>
        </tr>
        <tr>
            <td id="atm2">-</td>
            <td id="atm2res">-</td>
        </tr>
        <tr>
            <td id="atm3">-</td>
            <td id="atm3res">-</td>
        </tr>
        <tr>
            <td id="atm4">-</td>
            <td id="atm4res">-</td>
        </tr>
        <tr>
            <td>Result</td>
            <td id="res"></td>
        </tr>
    </table>
</div>
    </div>
</div>
<script src="bullcow.js"></script>
    </body>
</html>